﻿<?xml version="1.0" encoding="utf-8"?>
<feature xmlns:dm0="http://schemas.microsoft.com/VisualStudio/2008/DslTools/Core" dslVersion="1.0.0.0" Id="c2a57d3b-f582-4296-a085-b6162354d606" description="Cadastra o serviço de sincronismo" featureId="c2a57d3b-f582-4296-a085-b6162354d606" imageUrl="" receiverAssembly="$SharePoint.Project.AssemblyFullName$" receiverClass="$SharePoint.Type.a66f1df2-0c4b-4811-8415-ebc7647cb32d.FullName$" scope="WebApplication" solutionId="00000000-0000-0000-0000-000000000000" title="Intrante Ajinomoto - SincronismoJob" version="" deploymentPath="$SharePoint.Project.FileNameWithoutExtension$_$SharePoint.Feature.FileNameWithoutExtension$" xmlns="http://schemas.microsoft.com/VisualStudio/2008/SharePointTools/FeatureModel" />